低危 Mozilla Firefox和Firefox ESR Graphite 2代码执行漏洞(CNVD-2016-01596)

CVE编号

CVE-2016-2793

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-03-14
漏洞描述
Firefox是一款开源Web浏览器;Firefox ESR是Firefox的一个延长支持版本。Graphite是一套使用Python语言编写、采用Django框架的企业级开源系统监控工具。

Mozilla Firefox和Firefox ESR Graphite存在安全漏洞,允许远程攻击者利用漏洞构建恶意WEB页,诱使用户解析,可使应用程序崩溃或执行任意代码。
解决建议
用户可参考如下厂商提供的安全补丁以修复该漏洞:
https://www.mozilla.org/en-US/security/advisories/mfsa2016-37/
参考链接
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00027.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00029.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00031.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00050.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00068.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00089.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00091.html
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00093.html
http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00006.html
http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00007.html
http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00008.html
http://www.debian.org/security/2016/dsa-3510
http://www.debian.org/security/2016/dsa-3515
http://www.debian.org/security/2016/dsa-3520
http://www.mozilla.org/security/announce/2016/mfsa2016-37.html
http://www.oracle.com/technetwork/topics/security/linuxbulletinjan2016-2867209.html
http://www.securityfocus.com/bid/84222
http://www.securitytracker.com/id/1035215
http://www.ubuntu.com/usn/USN-2917-1
http://www.ubuntu.com/usn/USN-2917-2
http://www.ubuntu.com/usn/USN-2917-3
http://www.ubuntu.com/usn/USN-2927-1
http://www.ubuntu.com/usn/USN-2934-1
https://bugzilla.mozilla.org/show_bug.cgi?id=1243513
https://security.gentoo.org/glsa/201605-06
https://security.gentoo.org/glsa/201701-63
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mozilla firefox * Up to
(including)
44.0.2
运行在以下环境
应用 mozilla firefox_esr 38.0 -
运行在以下环境
应用 mozilla firefox_esr 38.0.1 -
运行在以下环境
应用 mozilla firefox_esr 38.0.5 -
运行在以下环境
应用 mozilla firefox_esr 38.1.0 -
运行在以下环境
应用 mozilla firefox_esr 38.1.1 -
运行在以下环境
应用 mozilla firefox_esr 38.2.0 -
运行在以下环境
应用 mozilla firefox_esr 38.2.1 -
运行在以下环境
应用 mozilla firefox_esr 38.3.0 -
运行在以下环境
应用 mozilla firefox_esr 38.4.0 -
运行在以下环境
应用 mozilla firefox_esr 38.5.0 -
运行在以下环境
应用 mozilla firefox_esr 38.5.1 -
运行在以下环境
应用 mozilla firefox_esr 38.6.0 -
运行在以下环境
应用 mozilla firefox_esr 38.6.1 -
运行在以下环境
应用 sil graphite2 * Up to
(including)
1.3.5
运行在以下环境
系统 debian DPKG * Up to
(excluding)
38.7.0esr-1~deb8u1
运行在以下环境
系统 opensuse leap 42.1 -
运行在以下环境
系统 opensuse opensuse 13.1 -
运行在以下环境
系统 opensuse opensuse 13.2 -
运行在以下环境
系统 oracle linux 5.0 -
运行在以下环境
系统 oracle linux 6 -
运行在以下环境
系统 oracle linux 7 -
运行在以下环境
系统 redhat_7 firefox * Up to
(excluding)
0:38.7.0-1.el5_11
运行在以下环境
系统 redhat_7 thunderbird * Up to
(excluding)
0:38.7.0-1.el5_11
运行在以下环境
系统 sles_12 MozillaFirefox * Up to
(excluding)
45.4.0esr-81
运行在以下环境
系统 suse linux_enterprise 12.0 -
运行在以下环境
系统 suse_12 MozillaFirefox * Up to
(excluding)
45.4.0esr-81
运行在以下环境
系统 ubuntu_12.04.5_lts firefox * Up to
(excluding)
45.0+build2-0ubuntu0.12.04.1
运行在以下环境
系统 ubuntu_12.04_lts firefox * Up to
(excluding)
45.0+build2-0ubuntu0.12.04.1
运行在以下环境
系统 ubuntu_14.04.6_lts firefox * Up to
(excluding)
45.0+build2-0ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_14.04_lts firefox * Up to
(excluding)
45.0+build2-0ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_14.04_lts graphite2 * Up to
(excluding)
1.3.6-1ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts firefox * Up to
(excluding)
45.0+build2-0ubuntu1
运行在以下环境
系统 ubuntu_16.04_lts firefox * Up to
(excluding)
45.0+build2-0ubuntu1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况